package com.mn.gradledemo;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        String serverTag = BuildConfig.CONFIG_TAG2;
        String url = "";
        if(serverTag.equals("prd")){
            url="prd.baidu.com";
        }else {
            url="debug.baidu.com";
        }
        String dataSource = BuildConfig.DATA_SOURCE;
    }
}